<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Exercicio_Medias">
</Property><Property Name="Solution File" Value="E:\UP\C#\Exercicios\Exercicio_Medias\Exercicio_Medias.sln">
</Property><Property Name="User Options File" Value="E:\UP\C#\Exercicios\Exercicio_Medias\Exercicio_Medias.suo">
</Property><Property Name="Date" Value="domingo, 14 de outubro de 2012">
</Property><Property Name="Time" Value="19:13">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Exercicio_Medias.sln" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias.sln">
</Event><Event ErrorLevel="0" Project="" Source="Exercicio_Medias.suo" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias.suo">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Exercicio_Medias.csproj" Description="Project file successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Exercicio_Medias.csproj">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Form1.cs" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Form1.cs">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Form1.Designer.cs" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Program.cs" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Program.cs">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Properties\AssemblyInfo.cs" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Properties\Resources.Designer.cs" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Properties\Settings.Designer.cs" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Properties\Settings.settings" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Form1.resx" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Form1.resx">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Properties\Resources.resx" Description="File successfully backed up as E:\UP\C#\Exercicios\Exercicio_Medias\Backup\Exercicio_Medias\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Exercicio_Medias.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Exercicio_Medias" Source="Exercicio_Medias\Exercicio_Medias.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Exercicio_Medias.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Exercicio_Medias.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Exercicio_Medias" Source="Exercicio_Medias\Exercicio_Medias.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>